Boeing 737-800 Jet2.com verenigbaarheid 64-bit FSX & P3D pakket

Lockheed Martin bied ons aan Prepar3D v4 en v5 is nou eie aan 64-bis-stelsels en VR-versoenbaar. Prepar3D betrek gebruikers met intensiewe opleiding deur realistiese omgewings. Ideaal vir kommersiële, akademiese, professionele of militêre onderrig.
Papy24
Posts: 1
Joined: 27 Feb 2018, 08:11

Boeing 737-800 Jet2.com verenigbaarheid 64-bit FSX & P3D pakket

Ongeleesde pos by Papy24 »

Hallo daar.
Is hierdie pakket
Boeing 737 Classic Multi Livery Pack FSX & P3D
Hallo

Is hierdie pakket versoenbaar met P3D V4?
Ek vra hierdie vraag, want ek het probleme gehad met die Boeing 737 Classic Multi Livery Pack FSX & P3D ....
In werklikheid, na die installering daarvan, skep dit foute wat aangedui word deur die sluiting van P3D. En gerapporteer in 'n loglêer "ObjectLoadErrors.FLT". Ek het dit verwyder en nou wil ek weet of die module wat in die voorwerp genoem word, versoenbaar is.

Lees jou later.

DRCW
Posts: 86
Joined: 08 Des 2014, 09:37

Boeing 737-800 Jet2.com verenigbaarheid 64-bit FSX & P3D pakket

Ongeleesde pos by DRCW »

Kyk na die beskrywing op die webwerf voordat u dit aflaai. As daar gesê word dat 100% verenigbaar is met V4, dan sal dit goed moet werk; die enigste ding wat 'n probleem kan wees, is die uitroep van klanklêers. Die rede is dat die dll vervang word met xml vir die 64-bitweergawe. As die beskrywing lees P3D 3 / 4 wat getoets moet word, beteken dit net dit. Dinamiese beligting werk tot dusver nog nie vir enige freeware nie; skakel dus die funksie uit as u 'n freeware vliegtuig vlieg. Met verloop van tyd is ek seker daar sal regstellings wees. Ek het opgemerk dat vliegtuie in P3D Dit lyk asof V 3.4 met die minste hoeveelheid foute oorgaan

Post Reply

Terug te keer na "Prepar3D v4 en v5 (64 bisse) ”